Bug 215253 - 10NetworkManager hook refers to mDNSresponder
10NetworkManager hook refers to mDNSresponder
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-12 17:49 EST by David Reed
Modified: 2015-03-04 20:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-24 11:46:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Reed 2006-11-12 17:49:28 EST
Description of problem:

mDNSresponder is no longer a known service in FC6, but
/etc/pm/hooks/10NetworkManager tries to stop and restart it

Version-Release number of selected component (if applicable): pm-utils-0.19-3


How reproducible:

pm-suspend or pm-hibernate


Steps to Reproduce:
1.
2.
3.
  
Actual results:

mDNSresponder not stopped and restarted.
Very likely, the intention here is to stop/restart the two avahi services:
avahi-dnsconfd and avahi-daemon


Expected results:

see above

Additional info:
Comment 1 Phil Knirsch 2007-01-24 11:46:45 EST
Fixed in next build.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.